@media screen and (max-width:564px) {
	body,html {
		min-width: auto
	}

	.m-logo span {
		display: none
	}

	.prebook_info {
		padding-bottom: 40px
	}

	.form_hd {
		text-align: center;
		color: #333;
		border-bottom: none;
		margin-bottom: 28px;
		font-size: 20px
	}

	.auth_type_logo_img {
		text-align: center;
		padding-top: 20px;
		margin-bottom: 15px;
		font-size: 0
	}

	.auth_type_logo_img img {
		float: none;
		margin: 0
	}

	.auth_type_logo_img a {
		display: inline-block;
		width: 33.3%;
		text-align: center
	}

	.kiss_fm_row input[type=text],.kiss_fm_row select {
		border-radius: 0;
		border: 1px solid #ddd;
		width: 100%;
		-webkit-appearance: none
	}

	.kiss_fm_row select {
		height: 46px;
		background-color: #fff
	}

	.organizer_location select {
		float: right;
		width: 49%
	}

	.organizer_location select:first-child {
		float: left
	}

	.kiss_fm_row input[type=text] {
		height: 46px;
		box-sizing: border-box
	}

	.kiss_form .kiss_fm_row {
		padding-bottom: 20px
	}

	.kiss_fm_row {
		position: relative
	}

	.kiss_fm_row .error_st {
		position: absolute;
		top: 32px;
		right: 5px
	}

	.kiss_form .cost_row {
		margin-top: -20px;
		padding-bottom: 10px
	}

	.cost_row .s_b,.prebook_info .cost_row .s_a .price_desc {
		display: none
	}

	.prebook_info .cost_row .s_a strong {
		font-size: 14px
	}

	.cost_row .s_lb,.cost_row div {
		display: inline
	}

	#J_sb_form {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		margin-right: 0
	}

	.apply_flow {
		margin-top: 0;
		height: 50px;
		background-image: url(../image/apply_flow_640.png);
		background-size: contain
	}

	.user_header {
		position: relative
	}

	.user_header .account,.user_header .back_page {
		position: absolute;
		z-index: 5
	}

	.user_header h1 img {
		height: 40px;
		width: auto
	}

	.user_header .back_page {
		top: 15px;
		left: 2%
	}

	.user_header .account {
		top: 20px;
		right: 2%
	}

	.kiss_form,.prebook_info .kiss_form {
		margin: 0 2%
	}

	.field-tip {
		margin: -20px 0 20px
	}

	.kiss_form label {
		text-align: left;
		display: block
	}

	.kiss_fm_area,.kiss_fm_row label,.kiss_fm_sb .kiss_btn {
		float: none
	}

	.fm_group {
		display: none
	}

	#kiss_wrap,.kiss_form,.prebook_info label,.w980 {
		width: auto
	}

	.fm_summ {
		padding-left: 0
	}

	#LXB_CLOSE_BTN,#LXB_CLOSE_BTN a,#LXB_CLOSE_BTN ins,#LXB_CONTAINER,#LXB_CONTAINER a,#LXB_CONTAINER img,#LXB_CONTAINER input,#LXB_CONTAINER ins,#LXB_INVITE,#LXB_INVITE a,#LXB_INVITE img,#LXB_INVITE input,#LXB_INVITE ins,.PPB_fixed_layout {
		display: none!important;
		visibility: hidden!important
	}

	.footer-mn,.footer-sb {
		display: none
	}

	.file_upload_summ .kiss_fm_row {
		font-size: 18px;
		padding-bottom: 0
	}

	.file_upload_summ .kiss_fm_row a {
		color: inherit
	}

	.kiss_fm_sb .kiss_sbtn_red {
		font-size: 18px;
		height: 60px;
		line-height: 60px
	}

	#kfcModal,.kfc {
		display: none
	}

	.menu {
		position: absolute;
		top: 22px;
		right: 2%
	}

	.menu a {
		pointer-events: none
	}

	.prebook_years {
		text-align: center
	}

	.prebook_years label {
		display: inline
	}

	#topNew,.g_nav,.m-search {
		display: none
	}
}
